Support » Plugin: Unconfirmed » Not working with 4.9.11

  • dimalifragis

    (@dimalifragis)


    Not working with 4.9.11 and no responses in the support forums from what i see.

    Pitty, it would be great if it worked.

  • The topic ‘Not working with 4.9.11’ is closed to new replies.